<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//GET ALL REVIEWS $reviews_list
include $_SERVER['DOCUMENT_ROOT'].'/reviews-list.php';
//GET CURRENT FILE NAME
$current_file = $_SERVER['SCRIPT_NAME'];
$file_name = basename($current_file);
//FUNCTION TO CHECK IF STRING ENDS WITH $file_name
function endsWith($haystack, $needle){return substr($haystack, -strlen($needle)) === $needle;}
//FIND REVIEW IN $reviews_list
$filtered_reviews = array_filter($reviews_list, function($review) use ($file_name){return isset($review['link_review']) && endsWith($review['link_review'], $file_name);});
//GET REVIEW IF EXIST
$found_review = array_shift($filtered_reviews);
//GET ALL OTHER REVIEWS EXCEPT CURRENT
$other_reviews = array_filter($reviews_list, function($review) use ($file_name){return !(isset($review['link_review']) && endsWith($review['link_review'], $file_name));});
//RANDOMIZE ALL OTHER REVIEWS ORDER
shuffle($other_reviews);

//SEO TITLE & DESCRIPTION
$seo_title = isset($found_review['seo_title']) ? $found_review['seo_title'] : '';
$seo_desc = isset($found_review['seo_description']) ? $found_review['seo_description'] : '';
//PAGE NAME
$page_name = isset($found_review['title']) ? $found_review['title'] : '';

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_MAcFItGfY">
	<div class="align">
		<div class="main-flex-wrapper_MAcFItGfY">
			<section class="fullwidth regular-section_MAcFItGfY">
				<header>
					<h1><?php echo isset($found_review['h1']) ? $found_review['h1'] : '';?></h1>
				</header>
				<div id="SingleReviewFixed_MAcFItGfY" class="review-single-base_MAcFItGfY">
					<div class="review-single-logo_MAcFItGfY">
						<?php
						$img_width = ""; $img_height = "";
						list($img_width, $img_height) = isset($found_review['img']) ? getimagesize($found_review['img']) : '';
						?>
						<a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" title="<?php echo isset($found_review['title']) ? htmlspecialchars($text_visit_website.' - '.$found_review['title']) : '';?>" rel="nofollow noopener noreferrer" target="_blank"><img width="<?php echo $img_width;?>" height="<?php echo $img_height;?>" src="<?php echo isset($found_review['img']) ? $found_review['img'] : '';?>" alt="<?php echo isset($found_review['title']) ? htmlspecialchars($found_review['title'].' '.$text_logo) : '';?>" loading="lazy"></a>
						<div class="review-single-rating_MAcFItGfY">
							<?php
							
							$star_rating = '
							<div>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
							</div>
							';
							
							$reviewCount = 0;
							if(!empty($found_review['reviews'])){
								$totalRating = 0;
								$reviewCount = count($found_review['reviews']);
								foreach($found_review['reviews'] as $review_rating_item){
									$totalRating += isset($review_rating_item['rating']) ? (int)$review_rating_item['rating'] : 1;
								}
								$averageRating = $totalRating / $reviewCount;
								$averageRating = round(floatval($averageRating), 2);
								
								if($averageRating <= 1.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 2.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 3.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 4.5){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}else{
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
									</div>
									';
								}
								
								echo $star_rating.$averageRating.' '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
							}else{
								echo $star_rating.'0 '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
							}
							?>
						</div>
					</div>
					<div class="review-single-summary_MAcFItGfY">
						<div class="review-single-summary-wrapper_MAcFItGfY">
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/share.svg);"></i><?php echo $website;?></dt>
<dd><a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" rel="nofollow noopener noreferrer" target="_blank"><?php echo isset($found_review['specialities']) ? $found_review['specialities'] : '-';?></a></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/wallet.svg);"></i><?php echo $deposit_method; ?></dt>
									<dd><?php echo isset($found_review['reading_types']) ? $found_review['reading_types'] : '-';?></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/dollar-sign.svg);"></i><?php echo $withdrawal_limit;?></dt>
									<dd><?php echo isset($found_review['withdrawal_limit']) ? $found_review['withdrawal_limit'] : '-';?></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/award.svg);"></i><?php echo $license;?></dt>
									<dd><?php echo isset($found_review['psychics_number']) ? $found_review['psychics_number'] : '-';?></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/money-check-alt.svg);"></i><?php echo $withdrawal_methods; ?></dt>
									<dd><?php echo isset($found_review['phone']) ? $found_review['phone'] : '-';?></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/gift.svg);"></i><?php echo $text_price;?></dt>
									<dd><?php echo isset($found_review['price']) ? $found_review['price'] : '-';?></dd>

								</dl>
							</div>
							<div>
									<a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" rel="nofollow noopener noreferrer" target="_blank"><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/globe.svg);"></i><?php echo $text_visit_website;?></a>
							</div>
						</div>
					</div>
				</div>
				<div id="SingleReviewFixedBase_MAcFItGfY" class="review-single-base-fixed_MAcFItGfY">
					<div class="align">
						<div class="review-single-base-fixed-wrapper_MAcFItGfY">
							<div class="review-single-base-fixed-logo_MAcFItGfY">
								<?php
								$img_width = ""; $img_height = "";
								list($img_width, $img_height) = isset($found_review['img']) ? getimagesize($found_review['img']) : '';
								?>
								<a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" title="<?php echo isset($found_review['title']) ? htmlspecialchars($text_visit_website.' - '.$found_review['title']) : '';?>" rel="nofollow noopener noreferrer" target="_blank"><img width="<?php echo $img_width;?>" height="<?php echo $img_height;?>" src="<?php echo isset($found_review['img']) ? $found_review['img'] : '';?>" alt="<?php echo isset($found_review['title']) ? htmlspecialchars($found_review['title'].' '.$text_logo) : '';?>" loading="lazy"></a>
							</div>
							<div class="review-single-base-fixed-rating_MAcFItGfY">
								<?php
								
								$star_rating = '
								<div>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								</div>
								';
								
								$reviewCount = 0;
								if(!empty($found_review['reviews'])){
									$totalRating = 0;
									$reviewCount = count($found_review['reviews']);
									foreach($found_review['reviews'] as $review_rating_item){
										$totalRating += isset($review_rating_item['rating']) ? (int)$review_rating_item['rating'] : 1;
									}
									$averageRating = $totalRating / $reviewCount;
									$averageRating = round(floatval($averageRating), 2);
									
									if($averageRating <= 1.99){
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										</div>
										';
									}elseif($averageRating <= 2.99){
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										</div>
										';
									}elseif($averageRating <= 3.99){
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										</div>
										';
									}elseif($averageRating <= 4.5){
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										</div>
										';
									}else{
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										</div>
										';
									}
									
									echo $star_rating.$averageRating.' '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
								}else{
									echo $star_rating.'0 '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
								}
								?>
							</div>
							<div class="review-single-base-fixed-price_MAcFItGfY">
								<small><?php echo $text_price;?></small>
								<?php echo isset($found_review['price']) ? $found_review['price'] : '-';?>
							</div>
							<div class="review-single-base-fixed-cta_MAcFItGfY">
								<a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" rel="nofollow noopener noreferrer" target="_blank"><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/globe.svg);"></i><?php echo $text_visit_website;?></a>
							</div>
						</div>
					</div>
				</div>
			</section>
			<?php if(isset($found_review['coupons'])){?>
			<section class="fullwidth regular-section_MAcFItGfY">
				<header>
					<h2><?php echo $page_name.' '.$text_coupons;?></h2>
				</header>
				<ul class="coupons-list_MAcFItGfY">
					<?php foreach($found_review['coupons'] as $coupon){?>
					<li>
						<div class="coupon-item-logo_MAcFItGfY">
							<a href="<?php echo isset($coupon['link_offer']) ? $get_domain.'/go/?go_to_id='.$coupon['link_offer'] : '#';?>" title="<?php echo isset($found_review['title']) ? htmlspecialchars($text_visit_website.' - '.$found_review['title']) : '';?>" rel="nofollow noopener noreferrer" target="_blank"><img width="<?php echo $img_width;?>" height="<?php echo $img_height;?>" src="<?php echo isset($found_review['img']) ? $found_review['img'] : '';?>" alt="<?php echo isset($found_review['title']) ? htmlspecialchars($found_review['title'].' '.$text_logo) : '';?>" loading="lazy"></a>
						</div>
						<div class="coupon-item-info_MAcFItGfY">
							<div class="coupon-item-headline_MAcFItGfY">
								<strong><?php echo isset($coupon['headline']) ? $coupon['headline'] : '';?></strong>
							</div>
							<div>
								<?php echo isset($coupon['description']) ? $coupon['description'] : '';?>
							</div>
						</div>
						<div class="coupon-item-success_MAcFItGfY">
							<div>
								<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/thumbs-up.svg);"></i>
								<?php echo isset($coupon['success_percentage']) ? $coupon['success_percentage'].'% '.$text_success : '';?>
							</div>
						</div>
						<div class="coupon-item-cta_MAcFItGfY">
							<a class="coupon-item-offer_MAcFItGfY" href="<?php echo isset($coupon['link_offer']) ? $get_domain.'/go/?go_to_id='.$coupon['link_offer'] : '#';?>" rel="nofollow noopener noreferrer" target="_blank"><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/tag.svg);"></i><?php echo $text_get_offer;?></a>
						</div>
					</li>
					<?php }?>
				</ul>
			</section>
			<?php }?>
			<section class="fullwidth featured-section_MAcFItGfY">
				<!--TABLE OF CONTENTS INCLUDE ONCE BEFORE USE-->
				<script src="<?php echo $get_domain;?>/js/jquery-stickyNavigator.js"></script>
				<!--TABLE OF CONTENTS INCLUDE ONCE BEFORE USE-->
				<div class="table-of-contents_MAcFItGfY">
					<div class="table-of-contents-nav_MAcFItGfY">
						<p><strong><?php echo $text_table_of_contents;?></strong></p>
						<nav id="TOC-Nav"></nav>
					</div>
					<div class="table-of-content-output_MAcFItGfY">
						<div id="TOC-Container">
							<h2>Wanabet Casino <?php echo $text_overview; ?> <?php echo date("Y"); ?></h2>
							  
    
  <p>Con el auge del juego en línea, Wanabet Casino ha emergido como una de las opciones más destacadas para los jugadores en España. Este casino en línea ha capturado la atención de muchos gracias a su amplia oferta de juegos y un enfoque cuidadoso en la seguridad del usuario. A continuación, exploramos en profundidad qué es lo que hace a Wanabet Casino una opción atractiva.</p>  
  <p>Diseñado para brindar una experiencia segura y entretenida, Wanabet aspira a satisfacer las necesidades de los jugadores españoles, combinando tecnología avanzada y una interfaz amigable. Sin embargo, es crucial analizar detenidamente sus características para evaluar su verdadero valor en el competitivo mundo del juego en línea.</p>  
  
  <h2>Oferta de Juegos</h2>  
  <p>Wanabet Casino destaca por ofrecer una amplia gama de juegos que cubren diversas categorías, satisfaciendo así los gustos y preferencias de todos sus usuarios. La selección de juegos incluye:</p>  
  <ul>  
    <li><strong>Tragaperras:</strong> Con cientos de opciones, desde temas clásicos hasta los más modernos, las tragaperras en Wanabet son un pilar fundamental de su oferta.</li>  
    <li><strong>Juegos de Mesa:</strong> La emoción del blackjack, la ruleta y el baccarat están disponibles en distintas versiones, ofreciendo una experiencia cercana al casino físico.</li>  
    <li><strong>Video Póker:</strong> Para los amantes del póker, Wanabet ofrece variaciones populares que combinan estrategia y azar.</li>  
  </ul>  
  <p>Los proveedores de juegos en Wanabet incluyen a algunas de las firmas más reconocidas del sector, lo que garantiza calidad gráfica y una jugabilidad fluida. Además, la plataforma se actualiza regularmente con nuevos títulos, manteniendo una oferta fresca y atractiva.</p>  

  <h2>Seguridad y Regulación</h2>  
  <p>La seguridad es un aspecto crítico para Wanabet Casino, y ha puesto gran énfasis en garantizar que sus jugadores se sientan seguros al jugar. Wanabet opera bajo la licencia de la Dirección General de Ordenación del Juego (DGOJ), lo que garantiza que cumple con los estrictos requisitos de seguridad y regulación en España.</p>  
  <p>El uso de tecnologías de encriptación avanzadas protege la información personal y financiera de los usuarios. Además, Wanabet promueve el juego responsable, ofreciendo herramientas para establecer límites y prevenir el desarrollo de conductas adictivas.</p>  

  <h2>Métodos de Pago</h2>  
  <p>Un casino en línea conveniente debe ofrecer opciones de pago accesibles y seguras. Wanabet Casino cubre esta necesidad con una variada selección de métodos de pago, que incluyen:</p>  
  <ul>  
    <li>Tarjetas de Crédito y Débito: Visa y MasterCard son ampliamente aceptadas.</li>  
    <li>Monederos Electrónicos: PayPal y Neteller ofrecen transacciones rápidas y seguras.</li>  
    <li>Transferencias Bancarias: Ideales para depósitos y retiros de mayor cuantía.</li>  
    <li>Tarjetas Prepago: Como Paysafecard, para quienes prefieren mantener control sobre su gasto.</li>  
  </ul>  
  <p>Las transacciones en Wanabet son procesadas de manera eficiente, con tiempos de espera mínimos, lo que mejora significativamente la experiencia del usuario.</p>  

  <h2>Atención al Cliente</h2>  
  <p>Wanabet Casino se compromete a brindar un servicio de atención al cliente de calidad, asegurando que cualquier inquietud o problema sea resuelto con rapidez. Los usuarios pueden contactar al servicio al cliente a través de múltiples canales.</p>  
  <p>El chat en vivo es el método más rápido para resolver cuestiones urgentes, mientras que el soporte por correo electrónico es ideal para consultas más detalladas. Además, una sección de preguntas frecuentes bien desarrollada permite a los jugadores encontrar respuestas a las dudas más comunes sin necesidad de asistencia directa.</p>  
  <p>El compromiso de Wanabet con la satisfacción del cliente es evidente, y sigue siendo una de sus fortalezas más destacadas.</p>  

  <h3>Conclusión</h3>  
  <p>En conclusión, Wanabet Casino se presenta como una opción sólida y confiable para los jugadores en línea en España. Su extensa variedad de juegos, robusta seguridad, métodos de pago accesibles y un servicio al cliente eficiente, lo hacen destacar en el mercado. Con una plataforma que sigue innovando y mejorando, Wanabet garantiza una experiencia de juego en línea entretenida y segura.</p>  

						</div>
					</div>
				</div>
				<!--TABLE OF CONTENTS SETTINGS-->
				<script>jQuery('#TOC-Nav').stickyNavigator({wrapselector:'#TOC-Container', targetselector:'h1, h2, h3'});</script>
				<!--TABLE OF CONTENTS SETTINGS-->
			</section>
<script>
document.addEventListener('scroll', function(){
	const reviewElement = document.getElementById('SingleReviewFixed_MAcFItGfY');
	const baseElement = document.getElementById('SingleReviewFixedBase_MAcFItGfY');
	const headerElement = document.getElementById('HeaderContainer_MAcFItGfY');
	const tocNavElement = document.getElementById('TOC-Nav');
	const headerHeight = headerElement.offsetHeight;
	const baseHeight = baseElement.offsetHeight;
	const rect = reviewElement.getBoundingClientRect();
	
	if(rect.top < 0){
		baseElement.style.top = `${headerHeight}px`;
		
		const tocNavTop = headerHeight + baseHeight + 20;
		tocNavElement.style.top = `${tocNavTop}px`;
	}else{
		baseElement.style.top = '';
		tocNavElement.style.top = '';
	}
});
</script>
			<section class="fullwidth regular-section_MAcFItGfY faq-section_MAcFItGfY">
				<header>
					<h2>Wanabet Casino: <?php echo $text_faq; ?></h2>
				</header>
				<div itemscope="" itemtype="https://schema.org/FAQPage">
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Qué es Wanabet Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>Wanabet Casino es una plataforma en línea que ofrece una amplia variedad de juegos de casino, incluyendo tragamonedas, ruleta, blackjack y más. Es conocida por su interfaz amigable y una experiencia de usuario envolvente.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Wanabet Casino es seguro y confiable?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>Sí, Wanabet Casino está regulado por las autoridades competentes y utiliza tecnología avanzada de encriptación para proteger la información y las transacciones de sus usuarios. Recomendamos leer las reseñas y términos de servicio para entender los detalles de su seguridad.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Qué tipos de juegos ofrece Wanabet Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>Wanabet Casino ofrece una variedad de juegos, que incluye tragamonedas, juegos de mesa como el blackjack y la ruleta, así como secciones de casino en vivo donde puedes interactuar con crupieres reales.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Hay bonos de bienvenida disponibles en Wanabet Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>Sí, generalmente Wanabet Casino ofrece bonos de bienvenida para los nuevos usuarios. Estos bonos pueden variar, así que te recomendamos revisar la página de promociones de Wanabet para obtener la información más actualizada.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Se puede acceder a Wanabet Casino desde dispositivos móviles?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>Sí, Wanabet Casino es accesible desde una variedad de dispositivos móviles. Puedes jugar utilizando un navegador web móvil o descargar su aplicación si está disponible, asegurando que puedes disfrutar de sus juegos en cualquier momento y lugar.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Es necesario descargar software para jugar en Wanabet Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>No es necesario descargar software para jugar en Wanabet Casino, ya que la mayoría de sus juegos están disponibles en una plataforma basada en navegador. Sin embargo, para una experiencia más personalizada, puedes optar por descargar su aplicación móvil.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Cómo puedo retirar mis ganancias de Wanabet Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>Para retirar tus ganancias de Wanabet Casino, debes seguir las instrucciones de retiro proporcionadas en su sitio web. Por lo general, esto implica seleccionar un método de pago y seguir los pasos necesarios para completar la transacción. Asegúrate de cumplir con todos los requisitos previos, como la verificación de identidad.</p>
</div></div></div>				
				</div>
<script>
//Accordions - include once, after all accordion items on the page
var acc = document.getElementsByClassName("accordion"); var i; for(i = 0; i < acc.length; i++){acc[i].onclick = function(){this.classList.toggle("active"); var panel = this.nextElementSibling; if(panel.style.display === "flex"){panel.style.display = "none";}else{panel.style.display = "flex";}}}
</script>
			</section>
			<?php if($other_reviews){?>
			<aside class="fullwidth review_single_other_reviews_MAcFItGfY regular-section_MAcFItGfY">
				<p><strong><?php echo $text_recommended_reviews;?></strong></p>
				<ul>
					<?php $other_reviews_count = 1; foreach($other_reviews as $other_review){?>
					<li>
						<?php
						$img_width = ""; $img_height = "";
						list($img_width, $img_height) = isset($other_review['img']) ? getimagesize($other_review['img']) : '';
						?>
						<a class="other_reviews_offer_link_MAcFItGfY" href="<?php echo isset($other_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$other_review['link_offer'] : '#';?>" title="<?php echo isset($other_review['title']) ? htmlspecialchars($text_visit_website.' - '.$other_review['title']) : '';?>" rel="nofollow noopener noreferrer" target="_blank">
							<img width="<?php echo $img_width;?>" height="<?php echo $img_height;?>" src="<?php echo isset($other_review['img']) ? $other_review['img'] : '';?>" alt="<?php echo isset($other_review['title']) ? htmlspecialchars($other_review['title'].' '.$text_logo) : '';?>" loading="lazy">
							<?php
							
							$star_rating = '
							<div>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
							</div>
							';
							
							$reviewCount = 0;
							if(!empty($other_review['reviews'])){
								$totalRating = 0;
								$reviewCount = count($other_review['reviews']);
								foreach($other_review['reviews'] as $review_rating_item){
									$totalRating += isset($review_rating_item['rating']) ? (int)$review_rating_item['rating'] : 1;
								}
								$averageRating = $totalRating / $reviewCount;
								$averageRating = round(floatval($averageRating), 2);
								
								if($averageRating <= 1.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 2.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 3.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 4.5){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}else{
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
									</div>
									';
								}
								
								echo $star_rating.$averageRating.' '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
							}else{
								echo $star_rating.'0 '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
							}
							?>
						</a>
						<a class="other_reviews_more_link_MAcFItGfY" href="<?php 
    if (isset($other_review['link_review'])) {
        $cleaned_link = str_replace(['reviews/', '.php'], '', $other_review['link_review']);
        echo $get_domain . '/' . $cleaned_link;
    } else {
        echo '#';
    } 
?>" rel="nofollow noopener noreferrer">
  							  <i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/info-circle.svg);"></i>
    <?php echo $text_read_review;?>
</a>
					</li>
					<?php if($other_reviews_count == 3){break;} $other_reviews_count++;}?>
				</ul>
			</aside>
			<?php }?>
			<section class="fullwidth review_single_comments_MAcFItGfY regular-section_MAcFItGfY">
				<header>
					<h2><?php echo $page_name.' '.$text_reviews;?></h2>
				</header>
				<?php if(!empty($found_review['reviews'])){?>
				<ol>
					<?php foreach($found_review['reviews'] as $company_review){?>
					<li>
						<div class="comment-author_MAcFItGfY">
							<?php echo isset($company_review['author']) ? '<strong>'.$company_review['author'].'</strong>' : ''; echo isset($company_review['rating']) ? '<br><small>'.$text_rating.': '.$company_review['rating'].'/5</small>' : '';?>
						</div>
						<div class="comment-body_MAcFItGfY">
							<?php echo isset($company_review['review']) ? $company_review['review'] : '';?>
						</div>
					</li>
					<?php }?>
				</ol>
				<div class="leave_comment_MAcFItGfY">
					<p><strong><?php echo $text_leave_review;?></strong></p>
					<?php if(isset($_POST['name']) and isset($_POST['email']) and isset($_POST['rating']) and isset($_POST['review']) and isset($_POST['username']) and $_POST['username'] == ''){?>
						<p><?php echo $text_review_successfully_submitted;?></p>
					<?php }else{?>
					<?php if(isset($_POST['username']) and $_POST['username'] != ''){echo '<p>'.$text_bots_not_allowed.'.</p>';}?>
					<form method="POST">
						<p>
							<label for="author-name"><?php echo $text_name;?><abbr title="<?php echo $text_this_field_is_required;?>">*</abbr></label>
							<input id="author-name" type="text" name="name" required="required">
						</p>
						<p>
							<label for="author-email"><?php echo $text_email;?><abbr title="<?php echo $text_this_field_is_required;?>">*</abbr></label>
							<input id="author-email" type="email" name="email" required="required">
						</p>
						<p>
							<label for="author-rating"><?php echo $text_rating;?><abbr title="<?php echo $text_this_field_is_required;?>">*</abbr></label>
							<select id="author-rating" name="rating" required="required">
								<option value="" selected="selected"><?php echo $text_select_rating;?></option>
								<option value="5">5 <?php echo $text_stars;?></option>
								<option value="4">4 <?php echo $text_stars;?></option>
								<option value="3">3 <?php echo $text_stars;?></option>
								<option value="2">2 <?php echo $text_stars;?></option>
								<option value="1">1 <?php echo $text_star;?></option>
							</select>
						</p>
						<p>
							<label for="author-review"><?php echo $text_review;?><abbr title="<?php echo $text_this_field_is_required;?>">*</abbr></label>
							<textarea id="author-review" name="review" required="required"></textarea>
						</p>
						<p>
							<input type="hidden" name="username" value="">
							<input type="submit" value="<?php echo $text_submit_review;?>">
						</p>
					</form>
					<?php }?>
				</div>
				<?php }else{?>
				<p><?php echo $text_there_are_no_reviews_for.' '.$page_name.'.';?></p>
				<?php }?>
			</section>
			<nav class="fullwidth breadcrumbs_MAcFItGfY">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>